{
  "verseBefore": "Nưq đơu oh ay wiih dơơp raơh dro adrah! Be aalq khơl karooh dơơp raơơh oh ay aleq? be aalq oot laa manih hoot oh ay vlôh(tooa)= xưh  aleq?",
  "verseAfter": "Nưq đơu oh ay wiih dơơp ra ơơh khơl adrah! Be aalq khơl karooh dơơp ra ơơh oh ay ih? be aalq oot laa manih ahwoa oh ay vlôh hnhư xadrah ih?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-09-23T08:06:09.847Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
